## chinese-calendar 0.7.6

=== Makefile ===
#############################################################################
# Makefile for building: chinese-calendar
# Generated by qmake (2.01a) (Qt 4.8.1) on: Wed Mar 13 10:01:05 2013
# Project:  chinese-calendar.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -o Makefile chinese-calendar.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DQT_NO_DEBUG -DQT_SVG_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSvg -I/usr/include/qt4 -I. -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib/i386-linux-gnu -lQtSvg -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		dateitem.cpp \
		datemaskwidget.cpp \
		chinesecalendar.cpp \
		ccbo.cpp \
		cnote.cpp moc_dateitem.cpp \
		moc_datemaskwidget.cpp \
		moc_chinesecalendar.cpp \
		moc_cnote.cpp \
		qrc_chinese-calendar.cpp
OBJECTS       = main.o \
		dateitem.o \
		datemaskwidget.o \
		chinesecalendar.o \
		ccbo.o \
		cnote.o \
		moc_dateitem.o \
		moc_datemaskwidget.o \
		moc_chinesecalendar.o \
		moc_cnote.o \
		qrc_chinese-calendar.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		chinese-calendar.pro
QMAKE_TARGET  = chinese-calendar
DESTDIR       = 
TARGET        = chinese-calendar

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_calendar.h ui_dateitem.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: chinese-calendar.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/i386-linux-gnu/libQtSvg.prl \
		/usr/lib/i386-linux-gnu/libQtSql.prl \
		/usr/lib/i386-linux-gnu/libQtGui.prl \
		/usr/lib/i386-linux-gnu/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -o Makefile chinese-calendar.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/common/gcc-base.conf:
/usr/share/qt4/mkspecs/common/gcc-base-unix.conf:
/usr/share/qt4/mkspecs/common/g++-base.conf:
/usr/share/qt4/mkspecs/common/g++-unix.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/i386-linux-gnu/libQtSvg.prl:
/usr/lib/i386-linux-gnu/libQtSql.prl:
/usr/lib/i386-linux-gnu/libQtGui.prl:
/usr/lib/i386-linux-gnu/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -o Makefile chinese-calendar.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/chinese-calendar1.0.0 || $(MKDIR) .tmp/chinese-calendar1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents dateitem.h datemaskwidget.h chinesecalendar.h ccbo.h cnote.h .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents chinese-calendar.qrc .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents main.cpp dateitem.cpp datemaskwidget.cpp chinesecalendar.cpp ccbo.cpp cnote.cpp .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents calendar.ui dateitem.ui .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents translate/i18_zh_CN.ts .tmp/chinese-calendar1.0.0/ && (cd `dirname .tmp/chinese-calendar1.0.0` && $(TAR) chinese-calendar1.0.0.tar chinese-calendar1.0.0 && $(COMPRESS) chinese-calendar1.0.0.tar) && $(MOVE) `dirname .tmp/chinese-calendar1.0.0`/chinese-calendar1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/chinese-calendar1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_dateitem.cpp moc_datemaskwidget.cpp moc_chinesecalendar.cpp moc_cnote.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_dateitem.cpp moc_datemaskwidget.cpp moc_chinesecalendar.cpp moc_cnote.cpp
moc_dateitem.cpp: datemaskwidget.h \
		cnote.h \
		ui_dateitem.h \
		dateitem.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) dateitem.h -o moc_dateitem.cpp

moc_datemaskwidget.cpp: cnote.h \
		datemaskwidget.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) datemaskwidget.h -o moc_datemaskwidget.cpp

moc_chinesecalendar.cpp: ui_calendar.h \
		ccbo.h \
		dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h \
		chinesecalendar.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) chinesecalendar.h -o moc_chinesecalendar.cpp

moc_cnote.cpp: cnote.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) cnote.h -o moc_cnote.cpp

compiler_rcc_make_all: qrc_chinese-calendar.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_chinese-calendar.cpp
qrc_chinese-calendar.cpp: chinese-calendar.qrc \
		img/note.png \
		img/chinesecalendar-64.png \
		img/ok.png \
		img/icon.png \
		img/chinesecalendar.svg \
		img/no.png \
		img/icon-64.png \
		img/chinesecalendarBGyellow.png \
		translate/i18_zh_CN.qm \
		translate/i18_zh_CN.ts
	/usr/bin/rcc -name chinese-calendar chinese-calendar.qrc -o qrc_chinese-calendar.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_calendar.h ui_dateitem.h
compiler_uic_clean:
	-$(DEL_FILE) ui_calendar.h ui_dateitem.h
ui_calendar.h: calendar.ui
	/usr/bin/uic-qt4 calendar.ui -o ui_calendar.h

ui_dateitem.h: dateitem.ui \
		datemaskwidget.h \
		cnote.h
	/usr/bin/uic-qt4 dateitem.ui -o ui_dateitem.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp chinesecalendar.h \
		ui_calendar.h \
		ccbo.h \
		dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

dateitem.o: dateitem.cpp dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dateitem.o dateitem.cpp

datemaskwidget.o: datemaskwidget.cpp datemaskwidget.h \
		cnote.h \
		chinesecalendar.h \
		ui_calendar.h \
		ccbo.h \
		dateitem.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o datemaskwidget.o datemaskwidget.cpp

chinesecalendar.o: chinesecalendar.cpp chinesecalendar.h \
		ui_calendar.h \
		ccbo.h \
		dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o chinesecalendar.o chinesecalendar.cpp

ccbo.o: ccbo.cpp ccbo.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ccbo.o ccbo.cpp

cnote.o: cnote.cpp cnote.h \
		ccbo.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o cnote.o cnote.cpp

moc_dateitem.o: moc_dateitem.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dateitem.o moc_dateitem.cpp

moc_datemaskwidget.o: moc_datemaskwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_datemaskwidget.o moc_datemaskwidget.cpp

moc_chinesecalendar.o: moc_chinesecalendar.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_chinesecalendar.o moc_chinesecalendar.cpp

moc_cnote.o: moc_cnote.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_cnote.o moc_cnote.cpp

qrc_chinese-calendar.o: qrc_chinese-calendar.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_chinese-calendar.o qrc_chinese-calendar.cpp

####### Install

install_inst: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/chinese-calendar/db/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/chinese-calendar/db/ 
	-$(INSTALL_FILE) /home/kylin/chinese-calendar/KylinLunar.db $(INSTALL_ROOT)/usr/share/chinese-calendar/db/


uninstall_inst:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/chinese-calendar/db/KylinLunar.db
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/chinese-calendar/db/
