## chinese-calendar 0.7.4

=== debian/changelog ===
chinese-calendar (0.7.4-0ubuntu1) raring; urgency=low

  * Rebuild package for ubuntu 13.04.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Fri, 01 Feb 2013 13:39:52 +0800

chinese-calendar (0.7.4) raring; urgency=low

  * Fix copyright , replace icon.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Fri, 01 Feb 2013 13:00:52 +0800

chinese-calendar (0.7.3) raring; urgency=low

  * Fix description.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Wed, 30 Jan 2013 15:37:23 +0800

chinese-calendar (0.7.2) raring; urgency=low

  * Fix database route.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 29 Jan 2013 17:13:32 +0800

chinese-calendar (0.7.1) raring; urgency=low

  * Optimize the display of dateitem, add systemtray.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 29 Jan 2013 14:33:08 +0800

chinese-calendar (0.7.0) raring; urgency=low

  * Repaint program UI, add some new functions.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Fri, 25 Jan 2013 16:40:07 +0800

chinese-calendar (0.6.2-1) raring; urgency=low

  * Initial release.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 22 Jan 2013 14:10:26 +0800
