## chinese-calendar 0.7.6

=== debian/changelog ===
chinese-calendar (0.7.6-0ubuntu1) raring; urgency=high

  * Fix bug #1154063, bug #1154075, bug #1154079, bug #1154050.
  * Modify note function.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com> Wed, 13 Mar 2013 10:12:21 +0800

chinese-calendar (0.7.5) raring; urgency=high

  * Fix bug #1124849, bug #1124747, bug #1124831, bug #1131516, bug #1124825, bug #1129925.
  * Add note function.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 12 Mar 2013 14:25:51 +0800
