=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: abel <guiltyritter@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), libqt4-dev (>=4.8.1)
+Build-Depends: debhelper (>= 8.0.0), libqt4-dev (>=4.8.1), libqt4-sql-sqlite, ttf-wqy-microhei
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/chinese-calendar
