## chinese-calendar 0.7.8

=== debian/changelog ===
chinese-calendar (0.7.8-0ubuntu1) saucy; urgency=low

  * New upstream release.
    (LP: #1190936, #1192501, #1160698, #1164859, #1161756, #1155491, #1160800)
  * Drop all patches, which were merged back to upstreap.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Wed, 26 Jun 2013 08:55:14 +0800

chinese-calendar (0.7.6-0ubuntu4) raring; urgency=low

  * add 03-save-data-per-user.diff (LP: #1160149)
  * remove debian/postinst, since db will be saved under
    user's home.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 26 Mar 2013 22:49:47 +0800

chinese-calendar (0.7.6-0ubuntu3) raring; urgency=low

  * add 02-fix-write-permission.diff. (LP: #1159732) 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Mon, 25 Mar 2013 20:12:01 +0800

chinese-calendar (0.7.6-0ubuntu2) raring; urgency=low

  * Add 01-fix-crash.diff to fix the crash on startup.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Thu, 14 Mar 2013 21:41:07 +0800
