## chinese-calendar 0.8.0

=== debian/changelog ===
chinese-calendar (0.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1217780):
    - Add skin changing function code
    - Add default and blue skin qss files
    - Add about software info
    - Add shotcut to hide chinese-calendar when it shows
    - Fix: LP: #1205242, #1206026.
  * Update compat to 9, std-ver to 3.9.4.
  * Slightly update description in d/control.
  * Update d/copyright to reflect debian directory copyright.

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 18 Sep 2013 02:45:08 +0800
