=== debian/control ===
Source: chinese-calendar
Section: utils
Priority: extra
Maintainer: UbuntuKylin Members <ubuntukylin-members@lists.launchpad.net>
Uploaders: Abel Liu <guiltyritter@gmail.com>,
           Shine Huang <shenghuang@ubuntukylin.com>
Build-Depends: debhelper (>= 9),
               libqt4-dev (>= 4.8.1),
               libqt4-sql-sqlite,
               ttf-wqy-microhei
Standards-Version: 3.9.4
Homepage: https://launchpad.net/chinese-calendar

Package: chinese-calendar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Chinese lunar calendar
 This indicator is used to show a Chinese lunar calendar which is
 tailored for Chinese users. The calendar can show festivals and the
 24 solar terms, year and month is also selectable.
 .
 This calendar is a default application in the UbuntuKylin flavour.
