## chinese-calendar 0.8.2

=== debian/changelog ===
chinese-calendar (0.8.2-0ubuntu1) trusty; urgency=medium

  * Replace UbuntuKylin with "Ubuntu Kylin"

 -- Anthony Wong <anthony.wong@ubuntu.com>  Tue, 18 Mar 2014 21:28:58 +0800

chinese-calendar (0.8.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Fix: LP #1227147, LP #1233937

 -- Shine Huang <hostc@163.com>  Wed, 12 Feb 2014 10:36:40 +0800
