## chinese-calendar 1.0.0

=== debian/changelog ===
chinese-calendar (1.0.0-0ubuntu1) utopic; urgency=medium

  [ Shine Huang ]
  * New upstream release:
    - pick category from 'Graphic' to 'Utility'
    - new ui

  [ Aron Xu ]
  * debian/control:
    - std-ver: 3.9.5 -> 3.9.6, no change
    - Priority: extra -> optional
  * debian/copyright:
    - update for QtSingleApplication

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 09 Oct 2014 16:53:15 +0800
