=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: chinese-calendar
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Kylin Members <ubuntukylin-members@lists.launchpad.net>
 Uploaders: Abel Liu <guiltyritter@gmail.com>,
            Shine Huang <shenghuang@ubuntukylin.com>
@@ -8,7 +8,7 @@
                libqt4-dev (>= 4.8.1),
                libqt4-sql-sqlite,
                ttf-wqy-microhei
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/chinese-calendar
 
 Package: chinese-calendar
