## chinese-calendar 1.0.1

=== debian/changelog ===
chinese-calendar (1.0.1-0ubuntu1) vivid; urgency=low

  * New upstream release:
    - Fix: LP #1306863, Not translated content in "Launch application preference"

 -- Shine <shenghuang@ubuntukylin.com>  Mon, 15 Dec 2014 09:50:22 +0800

chinese-calendar (1.0.0-0ubuntu2) vivid; urgency=low

  * debian/control:
    - add dependency on libqt4-sql-sqlite (LP: #1343191)
    - remove unnecessary packages from Build-Depends
    - add Bzr-Broswer and Vcs-Bzr
  * debian/changelog:
    - fix syntax error

 -- Anthony Wong <anthony.wong@ubuntu.com>  Wed, 03 Dec 2014 16:09:49 +0800
