## chinese-calendar 1.0.2

=== debian/changelog ===
chinese-calendar (1.0.2-0ubuntu1) vivid; urgency=low

  * New upstream release:
    - Fix: LP #1419608, nowtime format wrong on 1504 english version

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 17 Mar 2015 23:50:24 -0400
