## chinese-calendar 1.0.3

=== debian/changelog ===
chinese-calendar (1.0.3-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:49 +0000

chinese-calendar (1.0.3-0ubuntu1) xenial; urgency=low

  * New upstream release:
    - Fix: chinese YI and JI msg format wrong on 1604

 -- Shine <shenghuang@ubuntukylin.com>  Mon, 21 Mar 2016 09:20:37 +0800
